sendMessagesWindowTitle=Sair do programa
sendMessagesLabel=Voc蟱uer enviar todas as mensagens n⭠enviadas antes de sair do Thunderbird?
askOnlineWindowTitle=Sair do programa
askOnlineLabel=Voc蟱uer se conectar E7C9nternet e enviar todas as mensagens n⭠enviadas antes de sair do Thunderbird?
